what is the require package to build in debian 9? · Issue #301 · SoftEtherVPN/SoftEtherVPN

make and dpkg-buildpackage -b both show this error from source. src/Mayaqua/Encrypt.c: In function ‘Enc_tls1_P_hash’: src/Mayaqua/Encrypt.c:175:11: error: storage size of ‘ctx’ isn’t known HMAC_CTX...